#overlay-screen, div.visible-overlay            { display: none; position: fixed; top: 0px; left: 0px; }
#overlay-screen                                 { z-index: 1000; height: 100%; width: 100%;  opacity: 0.7; background: #000; cursor: wait; }
div.visible-overlay                             { z-index: 1010; background: #fff; overflow: hidden; }
.overlay                                        { display: none; }

span.close-overlay                              { width: 13px; height: 11px; display: block !important; float: right; cursor: pointer;
                                                  background: transparent url(../img/close-overlay.png) no-repeat 0px 0px; padding: 0; margin: 10px 10px 0; }
span.close-overlay:hover                        { background-position: 0px -11px; }

.visible-overlay > .inner                       { float: right; margin: 10px; overflow-x: hidden; overflow-y: hidden; }
.visible-overlay .overlay                       { display: block; }

.overlay-loading                                { display: none; height: 100%; width: 100%; position: absolute; top: 0px; left: 0px; background: #fff url(../img/loading.gif) center no-repeat; }